Subject: Re: info on info on info on...
From: [email-masked] (Corinna Vinschen)

9 Jan 1999 20:07:04 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Max Hadley <[email-masked]>, [email-masked]

Max Hadley wrote:
> 
> Dear list,
> 
> Help! I'm still desparately trying to read the .info files that come
> with b20.1. I eventually found and downloaded tkinfo 1.5 from:
> [...]
> What do I have to do to read documentation in info format (doubtless it
> is explained in an info file somewhere). Grumble, mutter...
> [...]
> I repeat my comment that half the traffic on this list comes from people
> simply suffering from lack of documentation!

He's right. IMHO, the application `info' should be shipped with the
distribution package as a minimum. It's part of the egcs-sources, so
there's no problem with it!

Regards,
Corinna

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".